<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:pathData="M3.5,17H6M6,17V11C6,7.686 8.686,5 12,5M6,17H18M18,17H20.5M18,17V11C18,7.686 15.314,5 12,5M12,5V3"
        android:strokeLineJoin="round"
        android:strokeWidth="2"
        android:fillColor="#00000000"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round" />
    <path
        android:pathData="M9,18.994C9,18.996 9,18.998 9,19C9,19.002 9,19.004 9,19.006V18.994ZM9.171,20C9.583,21.165 10.694,22 12,22C13.306,22 14.417,21.165 14.829,20H9.171Z"
        android:fillColor="#ffffff"
        android:fillType="evenOdd" />
</vector>
